<html>

<head>
    <title>AWEN</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-+0n0xVW2eSR5OomGNYDnhzAbDsOXxcvSN1TPprVMTNDbiYZCxYbOOl7+AMvyTG2x" crossorigin="anonymous">
    <link rel="stylesheet" href="css/style.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap"
        rel="stylesheet">
    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=G-8E8MSFKRPD"></script>
    <script>
        window.dataLayer = window.dataLayer || [];

        function gtag() {
            dataLayer.push(arguments);
        }
        gtag('js', new Date());
        gtag('set', 'allow_google_signals', false);
        gtag('set', 'allow_ad_personalization_signals', false);
        gtag('config', 'G-8E8MSFKRPD', {
            'anonymize_ip': true
        });
    </script>
    <meta property="og:title" content="AWEN - A Walk Encountering Nature">
    <meta property="og:description" content="A research-led mobile walking experience connecting us with earth, air and ocean">
    <meta property="og:image" content="https://walk.awen.earth/images/awen_social.jpg">
    <meta property="og:url" content="https://walk.awen.earth">
    
    <meta name="twitter:title" content="AWEN - A Walk Encountering Nature">
    <meta name="twitter:description" content="A research-led mobile walking experience connecting us with earth, air and ocean">
    <meta name="twitter:image" content="https://walk.awen.earth/images/awen_social.jpg">
    <meta name="twitter:card" content="summary_large_image">
</head>

<body>
    <div class="container-fluid">
        <div class="semi_circle_div">
            <img class="semi_circle" src="images/semi_circle_2.png">
        </div>
        <div class="container-inner">
            <img class="bg_logo" src="images/wave.png">
            <div class="inner_blue">
                <div class="title_content">
                    <img class="awen_logo" src="images/logo_small.png">
                    <h3 id="launchText">Now Live</h3>
                </div>
                <div class="mailing_list">
                    <div class="mailing_list_inner">
                        <a id="signup" href="https://walk.awen.earth">
                            Launch AWEN
                        </a>
                    </div>
                </div>
                <div class="main_content">
                    <div class="inner_content_head">
                        <img class="bg_wave_white" src="images/wave_white.png">
                        <div class="inner_content_head_box">
                            <div class="inner_content_head_text">
                                <h1 class="display-4">AWEN</h1>
                                <h3>A WALK ENCOUNTERING NATURE</h3>
                            </div>
                        </div>
                    </div>
                    <div class="inner_content">
                        <div class="inner_content_box">
                            <div class="inner_content_text">
                                <p class="lead-2" id="introText">AWEN is a self-guided walk developing a deeply personal
                                    encounter with the environment beyond human scale.
                                    Interactive art, sound, movement and play are prompted by global climate data and
                                    science.
                                    <br><br>You will be able to start your walk from anywhere in the world.
                                    As you move through your surroundings, you will receive poetic and playful prompts
                                    to
                                    your smartphone.
                                    <br><br>This is a free pilot experience – help us with leaving feedback after your
                                    walk
                                    to inform future development.
                                </p>
                                <p>You can find our more about the layers of the AWEN journey <a href="layers.html">here</a>.</p>
                                <div id="circles">
                                    <img id="circlesImg" src="images/circles.png">
                                </div>
                                                               
                                 <p style="text-align:center">To receive news and updates, <a href="https://forms.office.com/r/LLaJwAPv8v" target="_blank" rel="noopener noreferrer" class="btn btn-primary signupBtn" id="signupBtn">Sign up with your email address</a></p>
<p style="text-align:center;font-style:italic">By subscribing to the AWEN mailing list you agree that we send you news and event information. Please see <a href="https://awen.earth/privacy-policy.html">Website Policy</a> for more details of how your data is handled.
</p>
                                <hr>
                                <p style="text-align:center"><a href="faq.html" class="btn btn-primary signupBtn">Frequently Asked Questions</a></p>

                                <hr>
                                <p class="lead-2">
                                    AWEN is part of <a href="http://www.newreal.cc/" target="_blank"
                                        rel="noopener noreferrer">newreal.cc</a>, an <a
                                        href="https://efi.ed.ac.uk/activity-and-partners/experiential-ai/"
                                        target="_blank" rel="noopener noreferrer">Experiential AI</a> research
                                    programme.
                                    Initiated by <strong>Drew Hemment</strong>, Chancellor’s Fellow and Reader at <a
                                        href="https://efi.ed.ac.uk/" target="_blank" rel="noopener noreferrer">The
                                        Edinburgh
                                        Futures Institute</a>.
                                    Developed in collaboration with <a href="https://www.sciencefestival.co.uk/"
                                        target="_blank" rel="noopener noreferrer">Edinburgh Science Festival</a>.
                                    It has been developed as a research collaboration with the Edinburgh Science
                                    Festival by
                                    a team of artists, scientists,
                                    designers, and AI specialists. They comprise <strong>Inés Cámara Leret</strong>;
                                    <strong>Sam Healy</strong> and <strong>Brendan McCarthy</strong> from <em>Ray
                                        Interactive</em>;
                                    <b>Tom deMajo</b>, <b>Malath Abbas</b> and <b>Susie Buchan</b> from <em>Biome
                                        Collective</em>; <b>Amanda Tyndall</b> and <b>Jennifer Rodger-Casebow</b> from
                                    <em>Edinburgh Science</em>;
                                    <b>Martin Zeilinger</b> from <em>Abertay University</em>; <b>Matjaz Vidmar</b>,
                                    <b>Evan
                                        Morgan</b>, <b>Aditya Kamireddypalli</b>,
                                    <b>Julie Ann Fooshee</b>, <b>William Mackaness</b>, <b>Sophie Mackaness</b>,
                                    <b>Kaite
                                        Welsh</b> and <b>Janet Archer</b> from <em>The University of Edinburgh</em>.
                                </p>
                               
                                <br>
                                <p class="lead-2">
                                    <b>This project was supported by the Scottish Funding Council Covid-19 Recovery funding to the University of Edinburgh’s Data-Driven Innovation initiative.</b>
                                </p>
                                <div class="logo_box">
                                    <img id="logoES" src="images/es_logo.png">
                                    <img id="logoNR" src="images/nr_logo.png">
                                    <img id="logoUE" src="images/uoe_logo.png">
                                </div>
                                <br>
                                <p class="lead-2" style="text-align:center">
                                    <a href="./privacy-policy.html">Website Privacy Policy</a> | © 2021
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-gtEjrD/SeCtmISkJkNUaaKMoLD0//ElJ19smozuHV6z3Iehds+3Ulb9Bn9Plx0x4" crossorigin="anonymous">
    </script>
</body>

</html>
